Contenu | Rechercher | Menus

Annonce

La nouvelle clé USB Ubuntu-fr est en prévente
Rendez-vous sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 29/12/2018, à 20:58

framboise38

[Résolu]thunderbird 60,2,1 et Lightning

Bonjour,
Cela fait plusieurs années que j'utilise thunderbird avec Lightning, et désormais il m'indique que Lightning est incompatible avec Thunderbird 60.2.1
J'ai essayé de désinstaller lightning mais au moment de le réinstaller (Lightning 5,4) Thunderbird m'indique "Ce module est incompatible avec votre version de Thunderbird.
Est-ce quelqu'un a eu le même problème ?
Des idées de solutions ?
Merci
Framboise

Dernière modification par framboise38 (Le 30/12/2018, à 17:45)

Hors ligne

#2 Le 29/12/2018, à 21:15

xubu1957

Re : [Résolu]thunderbird 60,2,1 et Lightning

Bonjour,

Tu as cette discussion > [Résolu] Thunderbird 60.2 Lightning désactivé !


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 18.04.1 LTS - Lenovo T410 -Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#3 Le 29/12/2018, à 22:32

lool_lauris

Re : [Résolu]thunderbird 60,2,1 et Lightning

Salut,

Attention, le lien donné dans le post #88 renvoie vers la dernière version stable de TBird (60.4.0) alors que tu es sous la 60.2.1. La procédure de Coeur Noir est bonne mais il te faut aller chercher cette version => http://ftp.mozilla.org/pub/thunderbird/releases/60.2.1/ et sélectionner :
* si tu es sous ubuntu 32 bits => linux-i686/ puis fr puis télécharger ce fichier thunderbird-60.2.1.tar.bz2
* si tu es sous ubuntu 64 bits => linux-x86_64/ puis fr puis télécharger ce fichier  thunderbird-60.2.1.tar.bz2

Pour savoir si tu es en 32 ou 64 bits, dans un terminal :

arch

Si le retour est :

x86_64

alors ton OS est architecturé en 64 bits
sinon :

i686

il l'est en 32 bits


Soutenez le Libre => http://www.april.org/

Hors ligne

#4 Le 30/12/2018, à 17:45

framboise38

Re : [Résolu]thunderbird 60,2,1 et Lightning

Bonjour,
Merci ça a marché, j'ai utilisé l'extension qui se trouvait dans le lien google drive du post de Coeur noir, car en effet le premier lien me donnait une extension incompatible avec ma version de thunderbird.
Donc tout va bien, il me reste à trouver une extension pour remplacer inverse Sogo connector qui est elle aussi obsolète
[Edit] je l'ai trouvée
https://sogo.nu/files/downloads/SOGo/Th … 60.0.0.xpi
[/Edit]
Cordialement
Framboise

Dernière modification par framboise38 (Le 30/12/2018, à 18:03)

Hors ligne